Subject: Re: [lojban] Re: lujvo

From: Pierre Abbat <[email-masked]>
Date: Fri, 16 Jun 2000 09:43:29 -0400

On Fri, 16 Jun 2000, Alfred W. Tueting (Tüting) wrote:
>--- In [email-masked], rob@t... wrote:
>> On Thu, Jun 15, 2000 at 03:44:20PM -0700, Jorge Llambias wrote:
>> > i ie i mi za'o darxi lo morsi xirma
>> 
>> .u'i di'u pa xamgu se fanva fi le lojbo 
>> .i mi ca seltirna cmila
>> -- 
>> la rabspir.
>
>Interesting! Since I do not know a saying like that (English or
>Spanish?) I had to take its meaning from the Lojban phrase:
>
>I go on hitting a dead horse (?)

This is an idiom in English. Since what we are beating here is not a literal
horse, it should be marked with "pe'a".

phma